#
# ePenguin Generated OpenOCD Config Script
#


# Transport Select
source [find interface/cmsis-dap.cfg]
transport select swd

# Chip Information
set CHIPNAME samd21j18a
source [find target/at91samdXX.cfg]
